/***********************************
* Member popup
***********************************/
.easy-popup-master:has(.ifs-member-popup) {
    --ep-radius:0px;
    --ep-max-width:1066px;

    top:var(--admin-bar-height);bottom:0;height:unset;
}
.easy-popup-master:has(.ifs-member-popup) .easy-popup-container {padding:40px 20px;}
.ifs-member-popup {--width-thumbnail:clamp(278px, 19.31vw, 320px);}
.ifs-member-popup .easy-popup-content {
    padding:var(--ifs-spacing-64) var(--ifs-spacing-24);
    background:var(--ifs-color-bg);overflow:unset;
}
.easy-popup-inner .ifs-member-item__thumbnail {aspect-ratio:278/338;}
.easy-popup-inner .ifs-member-item__socials {gap:var(--ifs-spacing-12);}
.ifs-member-item-popup__avatar-socials {width:var(--width-thumbnail);}
.ifs-member-item-popup__info {
    width:calc(100% - var(--width-thumbnail));
    padding-left:var(--ifs-spacing-24)
}
.ifs-member-item-popup__info-heading {border-bottom:1px solid #d1d1d1;}

/* button */
.ifs-member-popup .ep-close-button {
    --ep-close-color:var(--ifs-color-text);
    --ep-close-color-hover:var(--ifs-color-primary);
}

/* custom sticky */
body.scroll-up .easy-popup-master:has(.ifs-member-popup) .ifs-sticky-desktop-only {--extra-offset:0px;}


/***********************************
* Member popup - Responsive
***********************************/
@media only screen and (min-width:481px) {
    .ifs-member-popup .ep-close-button {transform:translateY(0);top:6px;right:6px;}
}
@media only screen and (min-width:601px) {
    .ifs-member-popup {--width-thumbnail:clamp(278px, 19.31vw, 320px);}
}
@media only screen and (min-width:1800px) {
    .easy-popup-master:has(.ifs-member-popup) {
        --ep-max-width:54vw;
    }
    .ifs-member-popup .ep-close-button {top:12px;right:12px;}
}
@media only screen and (max-width:620px) {
    .ifs-member-popup {--width-thumbnail:250px;}
    .ifs-member-item-popup__info {width:100%; padding-left:0;}
    .easy-popup-master:has(.ifs-member-popup) .ifs-member-item-popup {gap:var(--ifs-gap-container);}
    .ifs-member-popup .easy-popup-content {padding:var(--ifs-gap-container);}
    .easy-popup-inner .ifs-member-item__thumbnail {margin-bottom:0;}
}
@media only screen and (max-width:579px) {
    .ifs-member-popup .ifs-mt-responsive-xs-8 {margin-top:8px;}
}
@media only screen and (max-width:480px) {
    .ifs-member-popup {--width-thumbnail:100%;}
    .ifs-member-popup .ep-close-button {--ep-close-color:var(--ifs-color-white);}
}